<!DOCTYPE html>
<html>
<title>Bibliothek Musterstadt</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="styles.css">

<body class="main-body">

    <!-- Header-->
    <div class="header-div">
        <h1>Neue Bibliothek Musterstadt</h1><img id="logo" src="images/logo.svg">
    </div>
    <!-- Main Div -->
    <div class="main-div">
        <div>
            <h2>Willkommen</h2>
            <!-- Menu-->
            <div class='main-menu'>
                <ul>
                    <li><a class='menu-item' href="ausleihen.html" target="main-iframe">
                            <div class="menu-sub-div">
                                <img class="menu-arrow" src="images/arrow.svg">Ausleihen
                            </div>
                        </a></li>
                    <li><a class='menu-item' href="zurueckgeben.html" target="main-iframe">
                            <div class="menu-sub-div">
                                <img class="menu-arrow" src="images/arrow.svg">Zurückgeben
                            </div>
                        </a></li>
                    <li><a class='menu-item' href="verlaengern.html" target="main-iframe">
                        <div class="menu-sub-div">
                            <img class="menu-arrow" src="images/arrow.svg">Verlängern
                        </div>
                    </a></li>
                    <li><a class='menu-item' href="reservieren.html" target="main-iframe">
                            <div class="menu-sub-div">
                                <img class="menu-arrow" src="images/arrow.svg">Reservieren
                            </div>
                        </a></li>
                    <li><a class='menu-item' href="suchen.html" target="main-iframe">
                            <div class="menu-sub-div">
                                <img class="menu-arrow" src="images/arrow.svg">Suchen
                            </div>
                        </a></li>
                    <li><a class='menu-item' href="hilfe.html" target="main-iframe">
                            <div class="menu-sub-div">
                                <img class="menu-arrow" src="images/arrow.svg">Hilfe
                            </div>
                        </a></li>
                </ul>
            </div>
        </div>

        <!-- Main Frame -->
        <div class='main-frame'>
            <iframe name="main-iframe" src="startframe.html"></iframe>
        </div>
    </div>
</body>

</html>